﻿.channelMaster {
	border		            : #fff solid 5px;
	display		            : block;
	height		            : 150px;
	position	            : relative;
	background	            : #fff;
}

.channel {
	position	            : relative;
	z-index		            : 2;
}

.channel ul {
	margin		            : 0 15px;
	padding		            : 15px 0;
	background	            : #eee;
	border		            : #c7c8cb solid 1px;
	border-top-width		: 2px;
	
	-webkit-border-radius	: 0px 0px 5px 5px;
	-moz-border-radius		: 0px 0px 5px 5px;
	border-radius           : 0px 0px 5px 5px;
	width                   : 188px;
	
	min-height              : 100px;
	
	behavior				: url(/platform/sites/_base/scripts/css3pie/PIE.htc); /* for ie compatability */
}

.channel li {
	padding		            : 3px 20px;
	background	            : url(bulletGry.gif) no-repeat 10px 8px;
	list-style	            : none;
}

.channel li a {
	color		            : #323333;
	display		            : block;
}

.channel li:hover {
	background-color		: #000;
}

.channel li:hover a {
	color		            : #fff;
}



.channel.grid_4 {
	margin-left	            : 5px;
	margin-right            : 5px;
	min-height              : 1px; /* Sitecore Fix for empty Div */
	position                : relative;
}


.channelLinkBtn
{
    background              : #fff url(/platform/Sites/_base/styles/img/link2.png) no-repeat 5px 6px;
    padding                 : 4px 4px 4px 26px;
    margin-bottom           : 4px;

    position                : absolute;
    top                     : -30px;
    z-index                 : 10000;
    width                   : 190px;

}


.channel.grid_4.alpha {
	margin-left	            : 15px;
}

.channelMaster span.channelTitle {
	position	            : absolute;
	bottom		            : 10px;
	left		            : 0;
	background	            : #000;
	color		            : #fff;
	padding		            : 6px 8px 6px 22px;
	margin-right            : 10px;
	font-size	            : 14px;
}

.channelMaster span.channelTitle strong,
.channelMaster span.channelTitle span {
	display		            : block;
	font-size	            : 17px;
	font-weight	            : normal;
}

.channelMaster:hover span.channelTitle {
	background	            : #fff !important;
	color		            : #000;
}

.channelMaster img {
	border		            : none;
}

.channelMaster:hover img {
	opacity	            	: 0.8;
    filter		            : alpha(opacity=80);
}


/* Colours */
			.domesticChannel ul {
				background				: #f1dae7;
				border-color			: #d3b0c4;
			}
			
			.domesticChannel .channelMaster span.channelTitle {
				background				: #9f0a60;
			}
			
			.domesticChannel li:hover {
				background-color		: #9f0a60;
			}
			
			.architectsChannel ul {
				background				: #d9dadd;
				border-color			: #c7c8cb;
			}
			
			.architectsChannel .channelMaster span.channelTitle {
				background				: #434757;
			}
			
			.architectsChannel li:hover {
				background-color		: #434757;
			}
			
			.tradeChannel ul {
				background				: #eaf2dc;
				border-color			: #bfe384;
			}
			
			.tradeChannel .channelMaster span.channelTitle {
				background				: #94bd51;
			}
			
			.tradeChannel li:hover {
				background-color		: #94bd51;
			}
			
			.automotiveChannel ul {
				background				: #f5dcdc;
				border-color			: #d8b3b3;
			}
			
			.automotiveChannel .channelMaster span.channelTitle {
				background				: #be1615;
			}
			
			.automotiveChannel li:hover {
				background-color		: #be1615;
			}